<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="content-type">
    <link rel="stylesheet" href="sitegeeko.css">
    <title>Page association geeko</title>
	  <link rel ="stylesheet" media="screen and (max-width: 1800px)" href="Projet1280px.css"/>
	  <link rel ="stylesheet" media="screen and (max-width:800px)" href="PROJET800px.css"/>
	  <link rel ="stylesheet" media="screen and (max-width: 500px)" href="PROJET500px.css"/>
  </head>

  <body class="centrer" background="fond.jpg">
      <div><img src="geeko.jpg" class="boite1" height="250" width="750"></div>
      <div><img src="univ.png" class="boite3" height="250" width="245"></div>

          
         
        <ul>
            <li><a class="active" href="geeko.html">Accueil</a></li>
            <li><a href="projetzotcod.html">Projet Zot'Cod</a></li>
            <li><a href="Regleintegeeko.html">Règlemment intérieur</a></li>
            <li><a href="StatutsGEEKO.html">Status de l'association</a></li>
        </ul>

				<div class="boite2"> 
        	<h1><center><b><i> <font color="red"> OBJECTIFS DE L'ASSOCIATION </font></i></b></center></h1>
          
        	<h3><center><b><i>Grace à l'association GEEKO, nous pouvons:</i></b><br/></center></h3> 
          <p><li> Entretenir des liens de solidarité entre les actuels étudiants et les anciens élèves du département Réseaux et Télécommunications de l'IUT de Saint-Pierre et contribuer à l'intégration des nouvelles promotions dans la vie professionnelle. <br/> 
          </li>
				
          <br/>
          <li> Compléter et prolonger l'enseignement théorique de ses membres par une expérience professionnelle constituée par la mise en pratique des enseignements grâce à la participation à des études et projets en liaison avec les entreprises concernées par la formation dispensée au sein du Département Réseaux & Télécommunication de l’IUT de Saint-Pierre, Université de La Réunion.
          </li>
          </p>
					</div>
          <br/>
         


        	<div class="boite2">
						<b><i>LES JOURNEEES D'INTEGRATIONS</i></b>
	
          
        		<center><img src="paintball.jpg" height="600" width="600"></center>
        		<br>
          
        		<center><p><font size="4"></font>Grâce à la journée d'intégration organisé par Geeko, les étudiants de premières années ont eu la possibilité de se rencontrer et de partager un repas avec</font></p><br/>
        		<img src="3.jpg" height="300" width="300">
        		<img src="7.jpg" height="200" width="300">
        		<img src="8.jpg" height="200" width="300">
        		<br/>
        		<p>Ils ont eu aussi la possibilité de sympatiser avec certains professeurs aussi</p>
        		<img src="1.jpg" height="300" width="200">
        		<img src="2.jpg" height="300" width="200">
        		<img src="9.jpg" height="200" width="300">
        		<br/>
        		<p>Ils ont pu participer à plusieurs activités sportives qui les ont permis de se détendre et de se familiariser entre eux</p>
        		<img src="4.jpg" height="200" width="200">
        		<img src="5.jpg" height="200" width="300">
        		<img src="10.jpg" height="200" width="300">
        		<img src="11.jpg" height="200" width="300">
        		<img src="12.jpg" height="200" width="200">
        		<br/>
        		<p>Grâce à cette journée, chaque étudiant en est sortie plus heureux car ils ont tous compris qu'ils n'étaient pas seuls.</p>
        		<img src="6.jpg" height="300" width="300"></html></center>
	
    
          
  					<footer>
							<center>
								<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - 
								<br/> 
								<br/>
								<u>Tél</u>:     02 62 96 28 60 <br/>
								<br/>
								<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
							</center>
						</footer>
					<div/>      
  </body>
</html>
